Support » Plugin: Popularity Contest » [Plugin: Popularity Contest] Plugin broken?

  • Using WP 3.0.3 (I know the description says it’s only compatible up to WP 2.8).

    But… Heads up…

    On attempted activation, it throws the error message:

    “Plugin could not be activated because it triggered a fatal error.
    Incorrect table name ” on line: 255″

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Popularity Contest] Plugin broken?’ is closed to new replies.